<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.900999069214</MDI>
      <MDI key="STATISTICS_MEAN">-6.7179665058517</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.430000305176</MDI>
      <MDI key="STATISTICS_STDDEV">9.0683031914233</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
